@charset "shift_jis";
/*==============================================
 common
============================================= */
.pc_only, .anchor_wrapper, .paragraph h2 span br {
  display: none;
}
#header {
  border-bottom: #ededed solid 1px;
}
.copyRight {
  border-top: 1px solid #ededed;
}
.pageTop {
  width: 40px;
  height: 40px;
  right: 10px;
  background-size: 40px;
  border-radius: 50%;
}
#footer {
  margin-top: 10px;
}
/*==============================================
 #mainContents
============================================= */
#mainContents {
  font-family: 'เSVbN Medium', 'เSVbNฬ', 'Yu Gothic Medium', YuGothic, 'qMmpS ProN', 'Hiragino Kaku Gothic ProN', 'CI', Meiryo, 'lr oSVbN', 'MS PGothic', sans-serif;
  font-feature-settings: "palt"1;
  letter-spacing: 0.05em;
}
/*----- ถ -----*/
.paragraph p {
  font-size: 16px;
  line-height: 1.8;
  margin-top: 30px;
}
.paragraphIn > p:first-child {
  margin-top: 10px;
}
.paragraph .cap {
  font-size: 11px;
  margin-top: 0px !important;
}
span.caution {
  font-size: 11px;
  display: block;
  margin-top: 10px;
}
sup {
  vertical-align: super;
  font-size: 9px;
}
/*----@paragraph@----*/
.paragraph#article01, .paragraph#article02, .paragraph#article03 {
  border: solid #007bad;
  border-image: linear-gradient(to right, #007bad, #00a9d9);
  border-image-slice: 1;
  border-width: 4px 0 0px 0;
  width: 100%;
}
.spAccordion {
  display: none;
  padding: 0 8% 30px;
}
.paragraph#article01 h2, .paragraph#article02 h2, .paragraph#article03 h2 {
  position: relative;
  padding: 20px 42px 20px 14px;
  color: #000;
  background-color: #FFF;
}
.paragraph h2:active {
  background-color: rgba(255, 255, 255, 0.10);
}
.paragraph.active h2 {
  color: #292929;
}
.paragraph h2 span {
  display: block;
  padding-left: 18px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.paragraph#article01 h2:after, .paragraph#article02 h2:after, .paragraph#article03 h2:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 1px;
  bottom: 0;
  right: 20px;
  width: 8px;
  height: 8px;
  margin: auto;
  -webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
  transition: opacity .2s ease, -webkit-transform .2s ease;
  transition: transform .2s ease, opacity .2s ease;
  transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: middle;
  border-bottom: 2px solid #A6A6A6;
  border-right: 2px solid #A6A6A6;
}
.paragraph.active h2:after {
  top: 3px;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
.paragraph.active h2:after {
  top: 3px;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
.paragraph#article01 h2 span.sub, .paragraph#article02 h2 span.sub, .paragraph#article03 h2 span.sub {
  font-size: 1.8rem;
  font-weight: bold;
  margin-left: -20px;
  with: 70%;
  display: block;
  background: -webkit-linear-gradient(0deg, #007bad, #00a9d9);
  color: #007bad;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.paragraph#article04 {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/bg_matome_sp.jpg) no-repeat center top 1px;
  background-size: 100%;
  padding: 10% 9% 0;
  box-sizing: border-box;
  border-top: #ced7df solid 1px;
}
.paragraph#article04 h2 {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/tit_matome_sp.png) no-repeat left top;
  background-size: 100%;
  text-indent: -999em;
  font-size: 0;
  width: 100%;
  padding-top: 32%;
}
.paragraph#article04 p {
  font-size: 14px;
  line-height: 1.8;
  color: #005374;
}
.wrap_germany {
  width: 100%;
  overflow: hidden;
  zoom: 1;
  margin-top: 20px;
}
#article04 dl {
  width: 50%;
  float: left;
  line-height: 1.6;
  border-left: 2px solid #AEC7D0;
  font-size: 11px;
  padding-left: 8px;
  color: #005374;
}
#article04 dd.address {
  line-height: 1.4;
  margin-top: 8px;
}
#article04 dd.info {
  line-height: 1.4;
  margin-top: 5px;
}
.img_germany {
  width: 40%;
  float: right;
}
.img_germany img {
  width: 100%;
}
/*==============================================
 ลย
============================================= */
.mainTitle {
  background: #FFF url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/hero_sp.jpg) no-repeat center top;
  background-size: 100%;
  text-indent: -999em;
  font-size: 0;
}
h1 {
  padding-top: 102%;
  margin: 0 auto;
}
p.lead {
  font-size: 14px;
  line-height: 1.6;
  padding: 0 8% 2.0rem;
  box-sizing: border-box;
}
/*==============================================
 oi[
============================================= */
.bnr_wrap {
  width: 84%;
  margin: 0 auto;
}
.innerbnr .bnr_wrap {
  width: 97%;
  margin: 0 auto;
}
.productBox .bnr_wrap {
  width: 94%;
  margin: 0 auto;
}
.bnr01 a {
  background: linear-gradient(90deg, #01b2e9 0%, #01b2e9 87%, #00536d 13%, #00536d 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1.3rem 0;
}
.bnr02 a {
  background: linear-gradient(90deg, #00d3c2 0%, #00d3c2 87%, #00625b 13%, #00625b 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1.3rem 0;
  margin-top: 0.8rem;
  margin-bottom: 2.0rem;
}
.bnr01 a p, .bnr02 a p {
  width: 100%;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/icon_arrow.svg) no-repeat;
  background-size: 3.5%;
  background-position: right 4.7% center;
  color: #FFF;
  font-size: 0.9rem;
  font-weight: bold;
  line-height: 1.0;
  margin-bottom: 0;
}
.bnr01 a p {
  padding: 0 0 0 3.9rem;
  box-sizing: border-box;
  text-align: left;
  margin: 0;
}
.bnr02 a p {
  padding: 0 0 0 2.5rem;
  box-sizing: border-box;
  text-align: left;
  margin: 0;
}
.bnr01 a p span, .bnr02 a p span {
  font-weight: bold;
  margin: 0 3px;
  font-size: 1.1rem;
}
.innerbnr {
  width: 100%;
  margin: 2.0rem auto 0rem;
  text-align: center;
}
p.innerbnr_tit {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 1.0rem;
}
/*==============================================
.imgBox
============================================= */
.imgBox {
  padding: 0px;
  margin-top: 20px;
}
.inbox, .inbox02, .inbox03 {
  overflow: hidden;
  zoom: 1;
}
.imgBox .floatL, .imgBox .floatR {
  position: relative;
}
.imgBox img {
  width: 100%;
  font-size: 0;
  margin-bottom: 10px;
}
.imgBox .floatL img, .imgBox .floatR img {
  width: 100%;
  font-size: 0;
}
#mainContents p.cap {
  line-height: 1.6;
  font-size: 11px;
  padding: 0px;
}
.imgBox .sp_w48 {
  width: 48% !important;
}
.imgBox .sp_w32 {
  width: 32% !important;
  margin: 0 auto;
}
.imgBox .sp_w32:nth-of-type(2) {
  margin: 0 2%;
}
.imgBox .floatR.sp_w48 {
  float: right;
}
.imgBox .floatR.sp_w48.cap {
  margin-top: 0px !important;
}
/*@inbox03 inbox04@R4g p */
.imgBox .inbox03 .floatL, .imgBox .inbox03 .floatR {
  position: relative;
  width: 100%;
}
.imgBox .inbox03 .inbox_2x2_L .floatL, .imgBox .inbox03 .inbox_2x2_L .floatR, .imgBox .inbox03 .inbox_2x2_R .floatL, .imgBox .inbox03 .inbox_2x2_R .floatR {
  position: relative;
  width: 48.5%;
}
.imgBox .inbox03 .inbox_2x2_L {
  overflow: hidden;
  zoom: 1;
  width: 100%;
}
.imgBox .inbox03 .inbox_2x2_R {
  overflow: hidden;
  zoom: 1;
  width: 100%;
}
/* LvV@ฉoต */
p.captit01 {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/icon_captit_pc.png) center left no-repeat;
  background-size: 5%;
  padding-left: 22px;
  font-size: 1.3rem;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: left;
  line-height: 1.0;
}
/*----- ฎๆ -----*/
.movWrap {
  background: #F4F6F7;
  width: 100%;
  margin: 30px auto 0;
  padding: 1.4rem;
  box-sizing: border-box;
}
p.captit_mov {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/icon_mov.png) top left no-repeat;
  background-size: 8%;
  padding-left: 10%;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.0;
  margin: 0 0 0 0;
}
.img_mov {
  width: 100%;
  margin: 20px auto 0;
}
.img_mov img {
  width: 100%;
}
.movBox {
  margin-top: 30px;
}
.movIcon span {
  background: #333;
  padding: 4px 7px 3px;
  color: #fff;
  line-height: 140%;
  font-size: 13px;
  display: inline-block;
  margin-bottom: 5px;
}
.movBox .mov video {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.mov .movTxt {
  font-size: 13px;
  line-height: 1.5;
}
.movWrap {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 10px;
}
.movWrap video {
  display: block;
  width: 100%;
  height: auto;
}
/*==============================================
 .productBox
============================================= */
.productBox {
  width: 100%;
  margin: 60px auto 0;
  padding: 0 6% 0.5rem;
  box-sizing: border-box;
}
.productBoxIn {
  width: 100%;
  margin: 0 auto;
}
.img_prd {
  width: 100%;
  margin: 0 auto;
  padding: 0 1.5rem 0 0;
  box-sizing: border-box;
}
.img_prd img {
  width: 100%;
}
p.prd_name {
  font-size: 2.6rem;
  font-weight: bold;
  margin: 1.0rem auto 1.9rem;
  text-align: center;
}
/*==============================================
.releasedate
============================================= */
.releasedate {
  font-size: 0.85rem;
  padding: 0 25px 30px;
  color: #333;
}